/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy*/
@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);

.be-wrap
{
	background:#fff;
	font-family: 'Lato', sans-serif;
}

.be-wrap .be-wrap-fluid
{
	max-width:975px;
	width:100%;
	margin:0 auto;	
	background:#fff;
}

.be-wrap,
.be-wrap .profile-image,
.be-wrap .be-profile-name,
.be-wrap .be-profile-specialist,
.be-wrap .be-profile-mail,
.be-wrap .be-profile-mail p,
.be-wrap .be-profile-about,
.be-wrap .be-profile-social,
.be-wrap .be-box2,
.be-wrap .be-left-box,
.be-wrap .be-left-box .be-box3,
.be-wrap .be-right .be-banner,
.be-wrap .be-right .be-about-us,
.be-wrap .be-about-box1,
.be-wrap .be-about-box2,
.be-wrap .be-about-box3,
.be-wrap .be-about-box4,
.be-wrap .be-about-box5,
.be-wrap .be-about-box5 span,
.be-wrap .be-middle-ad,
.be-wrap .be-article
{
	float:left;
	width:100%;	
}

.be-wrap hr
{
	padding:0;
	margin:5px 0;	
}

.be-dot-hr{
	float:left;
	width:100%;		
	border-bottom:1px dotted #ddd;
}

.be-wrap .be-left
{
	float:left;
	width:32.4%;
	margin-right:2%;
}

.be-wrap .be-right
{
	float:left;
	width:65.5%;
}

.be-wrap .be-left-box{
	padding:2%;	
	border:1px solid #d8d8d8;	
	margin-bottom:10px;
}

.be-left-box .be-box3
{
	float:left;
	width:100%;	
}

.be-left-box .be-box3 img{
	width:100%;
	margin-top:0px;
}
.noreslt-adv img :hover{

opacity: 0.8;

}


.be-left-box .be-box3  p{
	font-family: 'Lato', sans-serif;
	font-weight:700;	
	font-size:12.31px;	
	color:#e1e1e1;
	text-transform:uppercase;
	padding:20px;	
	text-align:center;
}

.be-left-ad{
	padding:0;
	float:left;
}

.be-wrap .be-profile-name,
.be-wrap .be-profile-specialist,
.be-wrap .be-profile-mail,
.be-wrap .be-profile-about,
.be-wrap .be-profile-social{
	padding:0 4%;
}

.be-wrap .be-profile-img
{
	height:225px;
	margin-bottom:5px;
    background: #f2f2f2 none repeat scroll 0 0;
    padding:10px;
}

.be-wrap .be-profile-img img
{
	width:100%;
	height:100%;	
}

.be-wrap .be-profile-name p
{
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:16px;
	color:#949898;	
	text-transform:uppercase;
	padding:0 1%;
	margin:0;
}

.be-wrap .be-profile-specialist p
{
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:14px;	
	padding:0 1%;
	margin:0;
}

.be-wrap .be-profile-about p
{
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:13px;
	color:#808080;	
	padding:3% 1%;
	margin:0;
	line-height:16px;
	text-align:justify;
}

.be-wrap .be-profile-mail {
	padding-bottom:1% !important;	
}

.be-wrap .be-profile-mail p
{
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:14px;
	padding:0 1%;
	margin:0;
}

.be-wrap .be-social{
	margin:1%;
    height: 26px;
    width: 26px;
	list-style:none;
	float:left;		
}

.be-wrap ul  li{
	list-style:none;
	float:left;	
}

.be-wrap ul .be-tw
{
	background-image:url("../images/social_small_colors.png");
	background-position:0 -30px;
}

.be-wrap ul .be-fb
{
	background-image:url("../images/social_small_colors.png");
	background-position:-30px -30px;
}

.be-wrap ul .be-pi
{
	background-image:url("../images/social_small_colors.png");
	background-position:26px -30px;
}

.be-wrap  .be-profile-menu{
	padding:0 4%;	
}

.be-wrap  .be-profile-menu ul li{
	list-style:none;
	float:left;
	margin:1%;	
}

.be-wrap  .be-profile-menu ul li a{
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-weight:700;	
	font-size:16px;
}

.be-wrap .be-box2 h3,
.be-wrap .be-box2 a{
	padding:0 4%;	
}

.be-wrap .be-box2 h3
{
	font-family: 'Lato', sans-serif;
	font-weight:700;	
	font-size:16px;	
}

.be-wrap .be-box2 a
{
	font-family: 'Lato', sans-serif;
	font-weight:400;	
	font-size:13px;	
	float:left;
	width:100%;
	color:#808080;
}

.be-wrap .be-box2 button
{
    background-image: url("../images/expertarrow.png");
    background-position: 262px center;
    background-repeat: no-repeat;	
	font-family: 'Lato', sans-serif;
	font-weight:400;	
	font-size:16px;	
	color:#fff;	
	width:100%;
	border-radius:6px;
	text-align:center;
	border:none;
	padding:3%;
	margin-top:3%;
}

.be-wrap .be-left-box .be-box3 img{
	width:100%;
	margin-top:35px;
}

.be-wrap .be-left-box .be-box3  p{
	font-family: 'Lato', sans-serif;
	font-weight:700;	
	font-size:12.31px;	
	color:#e1e1e1;
	text-transform:uppercase;
	padding:20px;	
	text-align:center;
}

.be-wrap .be-left-ad{
	padding:0;
}

.be-wrap .be-right .be-about-us{
	padding:3% 0;
}

.be-wrap .be-right .be-about-us .be-about-box1
{
	width:75%;
	float:left;
}

.be-wrap .be-right .be-about-us .be-about-box2
{
	width:25%;
	float:left;	
}

.be-wrap .be-right .be-about-us .be-about-box1 h1
{
	font-family: 'Lato', sans-serif;
	font-weight:300;	
	font-size:34px;		
	text-transform:uppercase;
	margin-bottom:0;
}

.be-wrap .be-right .be-about-us .be-about-box1 p
{
	font-family: 'Lato', sans-serif;
	font-weight:400;	
	font-size:18px;		
	text-transform:uppercase;
	margin-top:5px;
}

.be-wrap .be-right .be-about-us .be-about-box2 ul{
	float:right;
	width:140px;
	text-align:right;	
	margin-top: 30px;
	margin-bottom:0;
}

.be-wrap .be-right .be-about-us .be-about-box1 ul li{
	float:left;	
}

.be-wrap .be-right .be-about-us .be-about-box2 ul li:first-child{
	font-family: 'Lato', sans-serif;
	font-weight:400;	
	font-size:14px;	
	float:left;	
	margin-top:10px;
	margin-right:2px;
}

.be-wrap .be-about-box3 p
{
	font-family: 'Lato', sans-serif;
	font-size:14px;		
	text-align:justify;
	color:#707173;
}

.be-about-box4 .be-about-subbox {
    border-right: 1px dotted #d8d8d8;
    float: left;
    margin: 5% 0 5% 2%;
    min-height: 169px;
    width: 28%;
}

.be-about-box4 .be-about-subbox h4{
	font-family: 'Lato', sans-serif;
	font-weight:700;	
	font-size:16px;	
	padding-bottom: 10px;	
}

.be-about-box4 .be-about-subbox h6{
	font-family: 'Lato', sans-serif;
	font-weight:300;	
	font-size:14px;		
	margin-bottom:5px;
}


.be-about-box4 .be-about-subbox p{
	font-family: 'Lato', sans-serif;
	font-weight:400;	
	font-size:14px;	
	margin:0;
}

.be-about-subbox.be-about-subbox1 {
    font-family: "Lato",sans-serif;
    font-size: 20px;
    font-weight: 300;
    margin-left: 0 !important;
    width: 37% !important;
}

.be-about-subbox.be-about-subbox3 {
    border-right:none !important;
}

.be-wrap .be-about-box5{
	border: 1px solid #d8d8d8;
	padding:3%;
}

.be-wrap .be-about-box5 h3{
	font-family: 'Lato', sans-serif;
	font-weight:400;	
	font-size:20px;	
}

.be-wrap .be-about-box5 p{
	font-family: 'Lato', sans-serif;	
	font-size:14px;	
	color:#707173;
}

.be-wrap .be-about-box5 .txt-be{
	border:1px solid #d8d8d8;
	padding:5px;
	float:left;
}

.be-wrap .be-about-box5 .txt-be1{
	width:49% !important;	
	margin-right:2% !important;
}

.be-wrap .be-about-box5 .txt-be2{
	width:49% !important;
}

.be-wrap .be-about-box5 .txt-be3,
.be-wrap .be-about-box5 .txt-be4{
	width:100% !important;	
}

.be-about-box5 .btn-be{
	font-family: 'Lato', sans-serif;
	font-weight:400;	
	font-size:20px;	
	color:#fff;
	border-radius:6px;
	margin:0 auto;
	display:table;
	border:none;
	padding:5px;
}

.be-wrap #be-msg-app{
	float:left;
	width:100%;
}

.be-wrap .be-middle-ad{
	padding:2% 0;
}

.be-wrap .be-middle-ad img{
	margin:0 auto;
	display:table;
}

.be-wrap .be-article{
	margin-top:2%;
}


.be-wrap .be-article .bx-wrapper .bx-viewport{
	borer:none !important;
	box-shadow:none !important;	
}

.be-wrap .be-about-box2{
	border-bottom:none !important;	
}

.be-wrap .be-about-box2 ul{
	width:100% !important;
	padding:0 !important
}

.be-wrap .be-box2 button:hover{
    background-image: url("../images/expertarrow.png") !important;
    background-position: 262px center !important;
    background-repeat: no-repeat !important;
    border: medium none;
    border-radius: 6px;
    color: #fff;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-top: 3%;
    padding: 3%;
    text-align: center;
    width: 100%;	
}

.be-article  .bx-viewport{
	height:auto !important;
	min-height: 340px !important;	
}


.be-wrap .be-right .be-about-us .be-about-box2 ul li:last-child {
    margin-right: 0;
    padding-right: 0;
}


.be-wrap .be-content-social .x_tw{
	background-image: url("../images/social-ash-icon.png") !important;
    background-position: 0 -54px !important;
    height: 27px;
    width: 30px;
}

.be-wrap .be-content-social .x_tw:hover{
	background-image:url("../images/social-ash-icon-hover.png") !important;
    background-position: 0 -54px !important;
    height: 27px;
    width: 30px;
}

.be-wrap .be-content-social .x_fb{
	background-image: url("../images/social-ash-icon.png") !important;
    background-position: 58px -54px !important;
    height: 27px;
    width: 30px;
}

.be-wrap .be-content-social .x_fb:hover{
	background-image: url("../images/social-ash-icon-hover.png") !important;
    background-position: 58px -54px !important;
    height: 27px;
    width: 30px;
}

.be-wrap .be-content-social .x_in{
	background-image:url("../images/social-ash-icon.png") !important;
	background-position:27px -54px !important;
    height: 27px;
    width: 27px;	
}

.be-wrap .be-content-social .x_in:hover{
	background-image:url("../images/social-ash-icon-hover.png") !important;
	background-position:27px -54px !important;
    height: 27px;
    width: 27px;	
}

.be-wrap .be-profile-social .xpert_socila.xpert_prfl_b > ul {
    float: left;
    padding: 0;
}


.xpert_socila.xpert_prfl_b.be-content-social {
    margin-top: 10px;
}

.be-wrap .be-article .xtra_xtra_data {
    padding: 7% 0 2%;
}

/* -- archive aliments -- */


.search-box,
.related-archive-wrap{
	float:left;
	width:100%;
}

.search-wrap{
	padding:3% 2% !important;
	background: url("../images/ailm_gradient.png") repeat-x ;
}

.search-fluid {
    margin: 0 auto;
    max-width: 930px;
    width: 100%;
}

.exp-adv-search{
	display:none;
}

.sel-al-search
{
	
	float: left;
    padding: 5px 0 !important;
    border: 1px sloid #936d93 !important;
    border-radius: 6px !important;
    width: 32% !important;
    margin-right: 2% !important;
    height: 35px !important;
    font-family: "Lato",sans-serif !important;
    font-weight: bold !important;
    font-size: 12px !important;
    text-transform: uppercase;
    
	/*border: 1px solid #936d93 !important;*/
	border-color: #936d93 !important;
}

.search-my-child-wrap .txt-al-search{
	float:left;
	padding:5px 10px !important;
	border:1px sloid #727ca0 !important;
	border-radius:6px !important;
	width:48% !important;
	margin-right:2% !important;
	margin-bottom:2px !important;
	height:42px !important;
	font-family: "Lato",sans-serif !important;
	font-weight:bold !important;
	font-size:12px !important;
	border-color: #5d6998 !important;
	background-color:#FFF !important;
}

.search-fluid1 .txt-al-search{
	float:left;
	padding:5px 10px !important;
	border:1px sloid #936d93 !important;
	border-radius:6px !important;
	width:48% !important;
	margin-right:2% !important;
	margin-bottom:2px !important;
	height:35px !important;
	font-family: "Lato",sans-serif !important;
	font-weight:bold !important;
	font-size:12px !important;
	border-color: #936d93 !important;
	background-color:#FFF !important;
}

.btn-al-search{
    background: #a366a3 none repeat scroll 0 0;
    border: 1px solid #936d93;
    border-radius: 6px !important;
    color: #fff;
    float: left;
    font-size: 22px !important;
    padding: 3px 30px !important;
	font-family: "Lato",sans-serif !important;
	font-weight:400 !important;
}

.al-title-box{
	display:none;
}

.al-title-box h1{
	width:100%;
    color: #c59bc5;
    float: left;
    font-size: 35px;
	font-family: "Lato",sans-serif;
	font-weight:300;	
	text-transform: uppercase; 
	margin-bottom:0;
}

.al-title-box p{
    color: #a8a8a8;
    float: left;
    font-size: 14px;
	font-family: "Lato",sans-serif;
	font-weight:400;
	width:100%;		
}

.al-itm-box{
	float:left;
	width:100%;	
}

.al-itm-box .al-itm{
	float:left;
	width:32%;
	margin-right:2%;	
	height:355px;
	border:1px solid #c59bc5;
	margin-bottom:2%;
}

.al-itm-box .al-itm:nth-child(3n+3) {  
  margin-right:0 !important;
}

.al-result-wrap .search-count-sort{
	float:left;
	width:100%;		
}

.al-result-wrap .search-count-sort p{
	float:left;
	width:72%;		
}

.al-result-wrap .search-sort{
	float:right;		
}

.al-result-wrap .sel-sort{
    -moz-appearance: none;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("/wp-content/themes/enfold/images/drop_dwn_ar.png") !important;
    background-position: right center !important;
    background-repeat: no-repeat;
    border: medium none !important;
    color: #8f9bc8 !important;
    font-family: "Lato",sans-serif !important;
    font-size: 15px !important;
    font-weight: bold !important;
    padding: 0 !important;
	width:125px !important;
}

.al-itm-box .al-itm-img{
	float:left;
	width:100%;
	height:171px
}

.al-itm-box .al-itm-title{
	float:left;
	width:100%;
	color:	#c59bc5 !important;
    font-size: 18px !important;
	font-family: "Lato",sans-serif !important;
	font-weight:700 !important;
	text-transform:uppercase;
	padding: 5px 20px;
}

.al-itm-box .al-itm-author{
	float:left;
	width:100%;
	color:	#8f8f8f !important;
    font-size: 14px !important;
	font-family: "Lato",sans-serif !important;
	font-weight:400 !important;
	padding: 5px 20px;
}

.al-itm-box .al-itm-content{
	float:left;
	width:100%;
	color:	#8f8f8f !important;
    font-size: 14px !important;
	font-family: "Lato",sans-serif !important;
	font-weight:400 !important;
	padding: 5px 20px;
}

.al-itm-box .al-itm-footer{
	float:left;
	width:100%;	
	color:	#c59bc5 !important;
    font-size: 12px !important;
	font-family: "Lato",sans-serif !important;
	font-weight:400 !important;	
	padding: 5px 20px;
}

.al-itm-box .al-itm-top-title{
	background: #c59bc5 !important;
    font-size: 12px !important;
	font-family: "Lato",sans-serif !important;
	font-weight:400 !important;
	text-transform:uppercase;
	padding: 1px 15px;
	position:absolute;
	color:#fff;
}

.search-my-child-wrap{
	background:url("../images/exp-search-bg.jpg") repeat;
	padding:3% 2% !important;
	width:100% !important;
	background-size:contain;
}

.search-my-child-wrap h6{
    font-size: 18px !important;
	font-family: "Lato",sans-serif !important;
	font-weight:400 !important;	
	padding:0 0 15px 0;
	color:#fff !important;
}

.search-my-child-wrap .txt-al-basic-search{
	width:82% !important;
	
}

.search-my-child-wrap .txt-al-adv-search{
	width:99.5% !important;	
}

.search-my-child-wrap .btn-al-search{
	background-color:#7480af;
}

.my-child-content{
	float:left:width:100%;
}

.my-child-content .my-child-left{
    float: left;
    margin-right: 2%;
    width: 32.4%;
	
}


.my-child-content .my-child-right{
    width: 65.5%;	
	float:left;
}

.my-child-left .be-left-ad2 .be-box3 img{
	width:100%;
	margin-top:35px;
}

.my-child-left .be-left-box .be-box3  p{
	font-family: 'Lato', sans-serif;
	font-weight:700;	
	font-size:12.31px;	
	color:#e1e1e1;
	text-transform:uppercase;
	padding:20px;	
	text-align:center;
}

.my-child-left .be-left-ad{
	padding:0;
}

.my-child-left .be-left-ad2{
	border:1px solid #f1f1f1;
	margin-top:20px;	
}

.my-child-right .search-count-sort{
	margin-top:14px;
}

.my-child-right .search-count-sort p {
    float: left;
    width: 60% !important;
}

.my-child-right{
	border:1px solid #f1f1f1;
	padding:2%;	
}

.my-child-right  .al-title-box p{
    float: left;
    width: 50%;	
}

.my-child-right  .search-count-sort{
	float: left;
	width: 50% !important;
}

#expert-search-result{
	float:left;	
	width:100%;
}

#expert-search-result .ex-itm{
    border: 1px solid #f1f1f1;
    float: left;
    margin: 10px 0;
    padding: 10px;
    width: 100%;
}

#expert-search-result .ex-itm-img {
    float: left;
    height: 86px;
    margin: 0;
    padding: 0;
    width: 23%;
}


#expert-search-result .ex-itm-img > img {
    border: 4px solid #f1f1f1;
}

#expert-search-result .ex-itm-content {
    float: left;
    margin-left: 1%;
    width: 76%;
}

#expert-search-result .ex-itm-bot {
	float:left;
	width:100%;	
}

#expert-search-result .ex-itm-bot .ex-itm-bot-itm1{
	float:left;
	width:50%	
}

#expert-search-result .ex-itm-bot .ex-itm-bot-itm2{
	float:left;
	width:25%	
}

#expert-search-result .ex-itm-bot .ex-itm-bot-itm3{
	float:left;
	width:25%	
}

#expert-search-result .ex-itm-content h6{
	font-family: "Lato",sans-serif !important;
	font-weight:400 !important;
	font-size:18px !important;
	color:#8b8484;
	text-transform:uppercase;
}

#expert-search-result .ex-itm-content p{
	font-family: "Lato",sans-serif !important;
	font-weight:400 !important;
	font-size:14px !important;
	color:#8f9bc8;
	border-bottom:1px solid #f1f1f1;
	margin:1px 0;
}

#expert-search-result .ex-itm-bot .ex-itm-bot-itm {
	font-family: "Lato",sans-serif !important;
	font-weight:400 !important;
	font-size:12px !important;
	color:#8b8484;
	padding-top:10px;
}

#expert-search-result .ex-itm-bot .ex-itm-bot-itm span{
	text-transform:uppercase;	
}

#expert-search-result .ex-itm-bot .ex-itm-bot-itm2 span{
	color:#8f9bc8;	
}

#expert-search-result .ex-itm-bot .ex-itm-bot-itm3 a{
	font-weight:bold !important;
	font-family: "Lato",sans-serif !important;	
	font-size:15px !important;
	color:#8f9bc8;	
	text-align:right;
	width:100%;
	float:left;
	text-decoration:none;
}

.ail_sl_img img
{
	height:161px;
	width:225px;
}


.ail_sl_det p
{
	    min-height: 42px;
    max-height: 42px;
}

.exp-adv-lnk{
	float:left;
	width:100%;	
}

.exp-adv-lnk p{
	width:82%;
	float:left;
	text-align:right;
	font-weight:500 !important;
	font-family: "Lato",sans-serif !important;	
	font-size:15px !important;
	color:#fff;	
	margin:0;
	cursor:pointer;
}

#noresultdiv{
	display:none;	
}

.ex-no-res-wrap{
	float:left;
	padding:10px;
	border:1px solid #f1f1f1;	
	width:100%;
}

.ex-no-res-wrap h1{
	color:#8F9BC8;
	font-weight:400;
}

.ex-no-res-wrap a{
	color:#8F9BC8;
}


.ex-no-res-wrap .ex-no-res-controls{
	float:left;
	width:100%;
}

.ex-no-res-wrap .ex-no-res-controls .half-txt{
	float:left;
	width:50%;
	
}

.ex-no-res-wrap .ex-no-res-controls .half-txt .ex-txt-no{
	float:left;
	width:98% !important;
    background: #fff none repeat scroll 0 0 !important;
    border-radius: 5px !important;
    box-shadow: 2px 2px #f1f1f1 inset;	
}

.ex-no-res-wrap .ex-no-res-controls .half-txt .ex-txt-no1{
	float:left;
	width:98% !important;
    border-radius: 5px !important;
    box-shadow: 2px 2px #f1f1f1 inset;	
	border:1px solid #b6b6b6 !important;
}


.ex-txt-no.re_txt_are {
    background: #fff none repeat scroll 0 0 !important;
    border-radius: 5px !important;
    box-shadow: 2px 2px #f1f1f1 inset;		
}

.ex-txt-nos::-webkit-input-placeholder {
   color: #8f9bc8 !important;
}

.ex-txt-no:-moz-placeholder { /* Firefox 18- */
   color: #8f9bc8 !important;  
}

.ex-txt-no::-moz-placeholder {  /* Firefox 19+ */
   color: #8f9bc8 !important;  
}

.ex-txt-no:-ms-input-placeholder {  
   color: #8f9bc8 !important;  
}

.ex-no-res-wrap .ex-no-res-controls .ex-txt-no-even{
	float:right !important;
}

.ex-no-res-wrap .ex-no-res-controls .ex-btn-no{
    background: #8f9bc8 none repeat scroll 0 0;
    border: medium none;
    border-radius: 6px;
    color: #fff;
    font-size: 18px;
    margin: 0 auto;
    padding: 5px 35px;
}

.ex-no-res-wrap .ex-no-res-controls .full-btn{
	width:100%;
	display:flex;
	padding: 1.6% 0;
}

.sel-special-arrow select {
  background: transparent !important;
  width: 168px !important;
  padding: 5px !important;
  font-size: 16px !important;
  line-height: 1 !important;
  border: 0 !important;
  border-radius: 0 !important;
  height: 34px !important;
  -webkit-appearance: none !important;
  color: #000 !important;
}

.sel-special-arrow {
  width: 140px !important;
  height: 34px !important;
  overflow: hidden !important;
  background: url("../images/purplrdown.png") no-repeat right #fff !important;
}

.search-fluid .in-adv-box{
	float:left;
	margin-right:10px;
	margin-top:10px;
	height:40px;
	width:210px;
}

.search-fluid .in-adv-box .sel-adv{
	 border: 1px solid #5d6998 !important;
    border-radius: 8px !important;
	appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
}

.search-fluid .in-adv-box .txt-adv{
	border-radius:8px !important;
	 border: 1px solid #5d6998 !important;
	 height:40px;
}

#search-specialist{
	width:208px;	
}

#search-ailment {
    width: 208px ;
}

#search-km {
    width: 100px;
}

.km.in-adv-box {
    margin-right: 0;
}

.bs.in-adv-box {
    margin-left: 18px;
    margin-right: 0;
	width:145px !important;
}

.serach-top-img{
	width:354px;
	height:273px;
	float:left;	
}


.serach-top-content{
    float: left;
    margin-top: 5%;
    width: 61%;	
}

.serach-top-content h3{
	font-weight:300 !important;
	font-family: "Lato",sans-serif !important;	
	font-size:35px !important;
	color:#7480af;		
}

.serach-top-content p{
	font-weight:500 !important;
	font-family: "Lato",sans-serif !important;	
	font-size:14px !important;
	color:#707173;	
	text-align:justify;	
}

.serach-top-content p span{
	color:#7480af;
}

.serach-top-img-al{
	width:308px;
	height:270px;	
}

.serach-top-content-al h3{
	color:#b888b8;
	margin-top:60px;
}




.search-fluid1
{
	width:930px !important;
}

#select-search-km{
	width:91px;	
}

#select-search-km .selectValueWrap {
    width: 91px;
}

/*
.jspContainer,
.customSelect.select-open .selectList
.jspScrollable
*/
#select-search-specialist .customSelect .selectedValue{
    height: 35px;
    overflow: hidden;	
}

#search-txt-zip {
    margin-top: 0 !important;
    padding: 8px !important;
}


#select-search-specialist .customSelect.select-open .selectList{
	left:2px !important;
}

#select-search-specialist{
	width:230px !important;	
}

.select-search-specialist .search-fluid .in-adv-box .sel-adv {
    -moz-appearance: none;
    border-radius: 5px !important;
    width: 230px;
}


.my-child-content .my-child-left .be-left-box .be-box3 img {
	margin-top:0;
}

.res-bottom-msg{
	float:left;
}

.res-bottom-msg p{
	font-weight:500;
	font-family: "Lato",sans-serif;	
	font-size:11px;
	color:#8f9bc8;	
	text-align:justify;	
	line-height:14px;
}

.my-child-content .al-title-box h1{
	 color: #8f9bc8;
}

 .btn-al-search11:hover {
   background: #a880a8;
}

.my-child-right .pagination{
	float:left;
	width:100%;	
}


.my-child-right #d_pagination .li_num{
    background: #D1D1D1;
    border-radius: 48%;
    float: left;
    font-size: 12px;
    font-weight: 800;
    height: 30px;
    margin: 0;
    padding-top: 4px;
    text-align: center;
    width: 30px;
	color:#fff;
}

.my-child-right #d_pagination .active{
	background:#8f9bc8 !important;
}

#search-sort{
	width:130px;	
}
.top-intro-mob,
.search-box-mob,
.ex-itm-bot-itm-mob,
#common-slider-mob,
.icon-box{
	display:none;
}

.top-intro,
.ex-itm-bot-itm-pc,
#common-slider-pc,
.btn-al-search11{
	display:block;
}

.sel-adv {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: #fff;
    background-image: url("/wp-content/themes/enfold/images/blu_drp.png") !important;
    background-origin: padding-box !important;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 45px auto !important;
    border: medium none !important;
}

	.km.in-adv-box {
		width: 100px !important;
	}
	
	#btn-adv-expert{
		border:none !important;
		height: 40px;
		text-align:center;	
	}
	
	.btn-al-search.btn-al-search11.btn-expert {
    border: medium none !important;
    height: 40px;
}

	#adv-close{
		display:block;
		width:99.5%;
		float:left;
		text-align:right;
		color:#fff;	
		font-family: 'Lato', sans-serif;
		font-weight:bold;	
		font-size:14px;		
		cursor:pointer;
	}
	

	.mob-intro-p,
	#d_pagination{
		display:none;
	}
	
	#sel-ex-spec-type,
	#sel-ex-spec-aliment{
		color:#8f9bc8 !important;
		background-image:url("/wp-content/themes/enfold/images/drop_dwn_ar.png") !important;	
		opacity:.5;
	}
	
	
		
	/* -- --------  contact us -start ------------ --*/
	.khc-left-links {
		border: 1px solid #e1e1e1;
		float: left;
		margin-bottom:15px;
		padding: 2%;
		width: 100%;
	}

	.khc-left-links > h4 {
		border-bottom: 1px dotted #e1e1e1;
		color: #69c1bb;
		float: left;
		font-family: "Lato",sans-serif;
		font-size: 20px;
		font-weight: bold;
		padding: 20px 0;
		text-align: center;
		width: 100%;
	}

	.khc-left-links > ul {
		float: left;
		padding: 10px 0;
		width: 100%;
	}

	.khc-left-links li {
		background: rgba(0, 0, 0, 0) url("../images/contact-left-arrow.jpg") no-repeat scroll 0 6px;
		float: left;
		list-style: outside none none;
		padding: 0;
		width: 95%;
	}
	
	.khc-left-links a {
		color: #707173;
		float: left;
		font-size: 15px;
		font-style: normal;
		font-weight: 500;
		margin-left: 20px;
		width: 94%;
	}
	
	#kh_contact_us .av_two_third {
		border: 1px solid #e1e1e1;
		margin-left: 20px;
		padding: 20px;
		width: 68%;
	}
	
	.khc_contact_form h2{
		color: #69c1bb;
		font-size: 35px;
		font-weight: 300;		
	}
	
	.khc_contact_form p{
		color: #808080;
		font-size: 14px;	
	}	
	
	.khc_contact_form .cn-form-half-row{
		width:50%;
		margin-right:0;
	}
	
	#kh_contact_us .validatebox {
		float: left;
		width: 100%;
	}
	
	#kh_contact_us .validatebox > p {
		text-align: center;
		color:#808080;
	}	
	
	#kh_contact_us .validatebox .cbox1 {
		float: left;
		margin-left: 25%;
		margin-right: 2%;
		width: 24%;
	}		
	
	.khc_contact_form .khc_name,
	.khc_contact_form .khc_email,
	.khc_contact_form .khc_message,
	.khc_contact_form .khc_subject,
	.khc_contact_form .khc_captcha{
		background: #fff none repeat scroll 0 0 !important;
		border: 1px solid #f1f1f1 !important;
		border-radius: 5px !important;
		box-shadow: 2px 2px 2px #ebebeb inset;
		margin: 5px 0 !important;
		padding: 10px !important;
	}
	
	.khc_contact_form .khc_name{
		float: left;
		width: 98% !important;
	}

	.khc_name::-webkit-input-placeholder,
	.khc_email::-webkit-input-placeholder,
	.khc_message::-webkit-input-placeholder,
	.khc_subject::-webkit-input-placeholder{
		color: #69c1bb;
		font-weight:bold;
		font-family: "Lato",sans-serif;
	}
	

	.khc_name:-moz-placeholder,
	.khc_email:-moz-placeholder,
	.khc_message:-moz-placeholder,
	.khc_subject:-moz-placeholder{
		color: #69c1bb;
		font-weight:bold;
		font-family: "Lato",sans-serif;
	}
	

	.khc_name::-moz-placeholder,
	.khc_email::-moz-placeholder,
	.khc_message::-moz-placeholder,
	.khc_subject::-moz-placeholder{
		color: #69c1bb;
		font-weight:bold;
		font-family: "Lato",sans-serif;
	}
	

	.khc_name:-ms-input-placeholder,
	.khc_email:-ms-input-placeholder,
	.khc_message:-ms-input-placeholder,
	.khc_subject:-ms-input-placeholder{
		color: #69c1bb;
		font-weight:bold;
		font-family: "Lato",sans-serif;
	}
	
	.khc_submit{
		background:#69c1bb !important;
		color:#fff;		
		margin-left:30% !important;
		margin-top:0 !important;
		padding:0 !important;
	}
	
	.khc_cancel{
		background:#d5d5d5 !important;
		color:#fff;
		margin-left:1% !important;
	}

	.khc_submit:hover{
		background:#3a9f98;
		cursor:pointer;	
	}
	
	.khc_cancel:hover{
		background:#69c1bb;
		cursor:pointer;	
	}
	
	.khc_captcha_img {
		border: medium none !important;
		margin-top: 5px;
		padding: 0;
	}
	
	.khc_footer{
		float:left;
	}
	
	.khc_footer{
		float:left;
		color: #808080;
		font-size: 14px;		
	}
	
	.khc_footer{
	color: #69c1bb;
	}
	
	#btn-ex-adv-search:hover{
		background:#727eb2;
	}

	/* -- --------  contact us -end ------------ --*/

.shre_txt{
	display:none;
}

	
@media only screen and (max-width: 989px)
{
	.top-intro-mob,
	.search-box-mob,
	.ex-itm-bot-itm-mob,
	#common-slider-mob,
	.icon-box,
	.mob-intro-p{
		display:block;
	}
	
	.top-intro,
	.ex-itm-bot-itm-pc,
	#common-slider-pc{
		display:none;
	}	
	
	.mob-intro-p{
	    color: #707173;
		font-family: "Lato",sans-serif !important;
		font-size: 14px !important;
		font-weight: 500 !important;
		text-align: justify;
		padding:0 4%;
	}
	
	.mob-intro-p span {
		color: #7480af;
	}
	
	.top-intro-mob .serach-top-img{
		width:38%;
		height:auto;
	}
	
	.top-intro-mob .serach-top-img img{
		width:100%;
	}		

	.top-intro-mob .serach-top-content h3{
		font-size:37px !important;
	}
		
	
	.top-intro-mob .serach-top-content {
		width: 62%;
		min-height:92px;
	}
	
	.search-box-mob .search-box {
		padding: 4% 0;
	}
	
	.search-box-mob .txt-al-search {
		width: 100% !important;
	}
	
	.icon-box {
		position: absolute;
		right: 15px;
		cursor:pointer;
		margin-top:5px;
	}
	
	.be-left-box{
		display:none;	
	}
	
	.my-child-content .my-child-left{
		width:100%;	
	}
	
	.my-child-content .my-child-right {
		float: left;
		width: 100%;
	}
	
	#expert-search-result .ex-itm-content {
		float: left;
		margin-left: 2%;
		width: 64%;
	}
	
	#expert-search-result .ex-itm-img {
		width: 34%;
		height:auto;
	}
	
	.search-my-child-wrap .txt-al-search {
		width: 100% !important;
	}
	
	.container.search-my-child-wrap {
		padding-bottom: 20px !important;
		padding-top: 20px !important;
	}
	
	.exp-adv-lnk{
		margin-top:10px;	
	}
		
	.exp-adv-lnk p{
		width:100%;	
		text-align:center;
	}
	
	.in-adv-box{
		margin-right:0 !important;	
	}
	
	.sel-adv{
		width:100% !important;	
	}
	
	#search-txt-zip{
		width:200px !important;
		margin-right:10px !important;
		height:40px !important;	
	}
	
	.bs.in-adv-box {
		margin-left: 0;
		width: 100% !important;
		height:40px;
	}

	.btn-al-search.btn-al-search22 {
		float: none;
		margin: 0 auto;
		
	}
	
	#related-archive-articles-pc{
		display:none;	
	}
	
	.ex-no-res-wrap .ex-no-res-controls .half-txt,
	.ex-no-res-wrap .ex-no-res-controls .half-txt .ex-txt-no,
	.ex-no-res-wrap .ex-no-res-controls .half-txt .ex-txt-no1{
		width:100% !important;	
	}
	
	#expert-search-result {
		float: left;
		width: 100%;
	}
	
	#expert-search-result .ex-itm-content h6{
		word-wrap: break-word;
	}
	
	.search-count-sort{
		display:none;	
	}
	

	
	.txt-al-adv-search{
		display:none;	
	}
	
	.my-child-content .al-title-box h1{
		display:none;
	}
	
	.al-title-box p {
		color: #8f9bc8 !important;
		font-family: "Lato",sans-serif !important;
		font-size: 18px !important;
		font-weight: 400 !important;
		text-align: center;
    	width: 100% !important;
		text-transform:uppercase;
	}	
	
	.top-intro-main{
		margin:0 !important;
	}
	
	.top-intro-mob .serach-top-img {
		bottom: -6px;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		right: 0;
		width: 38%;
	}	
	
	#expert-search-result .ex-itm-bot .ex-itm-bot-itm1{
		width: 100%;
	}
	
	#expert-search-result .ex-itm-bot .ex-itm-bot-itm2{
		width: 74%;
	}
	
	#expert-search-result .ex-itm-bot .ex-itm-bot-itm3,
	#expert-search-result .ex-itm-bot .ex-itm-bot-itm2{
		padding-top:0 !important;	
	}
	
	.ail-search,
	.spe-search{
		width:100%;
	}
	
	.pst-code.in-adv-box {
		width: 72% !important;
	}
	
	.in-adv-box select{
		width:100% !important;
	}
	
	#search-txt-zip {
		width: 98% !important;
	}
	
	.km.in-adv-box {
		width: 28% !important;
	}
	
	#expert-search-result .ex-itm-content p{
		border-bottom:none;
	}	
	
	.btn-al-search.btn-al-search11.btn-expert {
		margin-top:10px;
		width:100%;
	}
	
	.search-my-child-wrap .btn-al-search22{
		width:100%;
	}
	
	.search-fluid .in-adv-box{
		width:100%;	
	}
	
	#adv-close{
		text-align:center;	
	}
	
	.khc_submit {
		margin-left: 3% !important;
		margin-right: 3%;
	}
	
	.khc_contact_form .cn-form-half-row {
		margin-right: 0;
		width: 100%;
	}	
	
	.khc_contact_form .khc_name {
		width: 100% !important;
	}	
	
	.khc-left-links,
	#kh_contact_us .av_one_third {
    	display: none;
	}
	
	#kh_contact_us {
		margin-top:20px;	
	}
	
	.be-about-box4 .be-about-subbox{
		width:100% !important;
		min-height:auto;
		border:none;
		margin: 10px 5px !important;
	}
	
	.xpert_socila.xpert_prfl_b.be-content-social{
		display:none;	
	}
}
